@charset "UTF-8";.TabbedPanels{margin:0px;padding:0px;float:right;left:0px;top:0px;clear:none;width:100%;position:relative;height:auto;}
.TabbedInfoPanels{margin:0px;padding:0px;float:left;left:0px;top:0px;clear:none;width:80%;position:relative;height:auto;}
.TabbedPanelsTabGroup{padding:0px;background-color:#FFFFFF;height:auto;margin-top:10px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
.TabbedPanelsTab{position:relative;top:1px;float:left;padding:4px 10px;margin:0px 1px 0px 0px;background-color:#FFFFDD;list-style:none;border-top:solid 1px #999;border-top-left-radius:7px;border-left:solid 1px #999;border-top-right-radius:7px;border-right:solid 1px #999;-moz-user-select:none;-khtml-user-select:none;cursor:pointer;font-family:Verdana, Geneva, sans-serif;font-size:10pt;font-weight:bold;color:#000000;border-top-style:outset;margin-top:0px;margin-right:1px;margin-bottom:0px;margin-left:0px;padding-top:4px;padding-right:5px;padding-bottom:4px;padding-left:5px;min-width:95px;text-align:center;}
.TabbedPanelsTabHover{color:#FF9933;}
.TabbedPanelsTabSelected{background-color:#FF9933;color:#FFFFFF;cursor:default;}
.TabbedPanelsTab a{color:black;text-decoration:none;}
.TabbedPanelsContentGroup{clear:both;min-height:auto;border-left:solid 0px #999;border-bottom:solid 0px #CCC;border-top:solid 1px #999;border-right:solid 0px #999;background-color:#FFFFFF;width:99.5%;margin:0px;padding:0px;}
.TabbedPanelsContent{padding:0.5%;text-align:left;font-size:10pt;}
.TabbedPanelsContentVisible{}
.VTabbedPanels .TabbedPanelsTabGroup{float:left;width:10em;height:20em;background-color:#EEE;position:relative;border-top:solid 1px #999;border-right:solid 1px #999;border-left:solid 1px #999;border-bottom:solid 1px #CCC;}
.VTabbedPanels .TabbedPanelsTab{float:none;margin:0px;border-top:none;border-left:none;border-right:none;}
.VTabbedPanels .TabbedPanelsTabSelected{background-color:#EEE;border-bottom:solid 1px #999;}
.VTabbedPanels .TabbedPanelsContentGroup{clear:none;float:left;padding:0px;width:30em;height:20em;}
.TabbedPanelsContentListContainer{border:1px solid #CCC;overflow:hidden;height:auto;}
.TabbedPanelsContentListHeading{clear:both;list-style-type:none;}
.TabbedPanelsContentListHeading li{background-color:#EEE;font-weight:bold;}
.TabbedPanelsContentList{clear:both;list-style-type:none;padding:5px;}
.TabbedPanelsContentList .TabbedPanelColumn2{}
.TabbedPanelColumn1{overflow:hidden;clear:none;float:left;padding:0.5%;width:30%;font-weight:bold;}
.TabbedPanelColumn2{clear:none;float:right;padding:0.5%;width:65%;}
.TabbedPanelWideHeading{padding:0.5%;background-color:#EEE;font-weight:bold;}
.TabbedPanelWideContent{padding:0.5%;}
.TabbedPanelWideContent img{padding-top:0.0%;padding-right:0.5%;padding-bottom:0.0%;padding-left:0px;width:90px;float:left;clear:right;}
.TabbedPanelPDFContent {
	padding:0.5%;
	width: 31.5%;
	clear: none;
	float: left;
	height: 120px;
	list-style-type: none;
	border: thin solid #D6D6D6;
	margin: 3px;
}

.TabbedPanelDiagramContent{padding:0.5%;}
@media only screen and (min-width:900px){.TabbedPanelsTab{border-bottom:solid 1px #999;}
}
@media only screen and (min-width:900px){.TabbedPanelsTabSelected{border-bottom:solid 1px #EEE;}
}
@media only screen and (max-width:900px){.TabbedPanelsTab:last-child{border-bottom:solid 1px #999;}
}
